@-webkit-keyframes load {

    5% { -ms-transform: rotate(-360deg); /* IE 9 */
    -webkit-transform: rotate(-360deg); /* Chrome, Safari, Opera */
    transform: rotate(-360deg);}

    10% { -ms-transform: rotate(-300deg); /* IE 9 */
    -webkit-transform: rotate(-300deg); /* Chrome, Safari, Opera */
    transform: rotate(-300deg); }

    35% { -ms-transform: rotate(-250deg); /* IE 9 */
    -webkit-transform: rotate(-250deg); /* Chrome, Safari, Opera */
    transform: rotate(-250deg);}

    50% { -ms-transform: rotate(-200deg); /* IE 9 */
    -webkit-transform: rotate(-200deg); /* Chrome, Safari, Opera */
    transform: rotate(-200deg);}

    75% { -ms-transform: rotate(-150deg); /* IE 9 */
    -webkit-transform: rotate(-150deg); /* Chrome, Safari, Opera */
    transform: rotate(-150deg);} 

    85% { -ms-transform: rotate(-100deg); /* IE 9 */
    -webkit-transform: rotate(-100deg); /* Chrome, Safari, Opera */
    transform: rotate(-100deg);}

    95% { -ms-transform: rotate(-50deg); /* IE 9 */
    -webkit-transform: rotate(-50deg); /* Chrome, Safari, Opera */
    transform: rotate(-50deg);}

    100% { ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);}

}



/* Standard syntax */

@keyframes load {

  
    5% { -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);}

    100% { -ms-transform: rotate(-360deg); /* IE 9 */
    -webkit-transform: rotate(-360deg); /* Chrome, Safari, Opera */
    transform: rotate(-360deg);}

}
.site div#preloader { position: fixed; left: 0; top: 0; z-index: 999; width: 100%; height: 100%; overflow: visible; background: #fff }
div#preloader img {width:100px; margin:0 auto; display:block; margin-top:250px;}
div#preloader .loading {
    font-family: roboto slab, Georgia, serif;
    text-transform: uppercase;
    margin: 0 auto;
    display: block;
    position: relative;
    width: 95px;
}
div#preloader .fa {
    color:#D52A75;
   -webkit-animation: load 2s infinite; /* Safari 4+ */
   -moz-animation:    load 2s infinite; /* Fx 5+ */
   -o-animation:      load 2s infinite; /* Opera 12+ */
   animation:         load 2s infinite;
}

